Bug 738943 - [abrt] gnome-contacts-0.1.4.1-1.fc16: Process /usr/bin/gnome-contacts was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-contacts-0.1.4.1-1.fc16: Process /usr/bin/gnome-contacts was kil...
Keywords:
Status: CLOSED DUPLICATE of bug 745252
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-contacts
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elad Alfassa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4371bad08bf3e467d158b5ede6e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 05:08 UTC by Aleksandra Fedorova
Modified: 2011-10-20 16:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-20 16:33:03 UTC


Attachments (Terms of Use)
File: maps (27.50 KB, text/plain)
2011-09-16 05:08 UTC, Aleksandra Fedorova
no flags Details
File: backtrace (29.69 KB, text/plain)
2011-09-16 05:08 UTC, Aleksandra Fedorova
no flags Details

Description Aleksandra Fedorova 2011-09-16 05:08:22 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        gnome-contacts
crash_function: folks_persona_store_add_persona_from_details
executable:     /usr/bin/gnome-contacts
kernel:         3.1.0-0.rc6.git0.0.fc16.i686
reason:         Process /usr/bin/gnome-contacts was killed by signal 11 (SIGSEGV)
time:           Fri Sep 16 07:06:03 2011
uid:            1000
username:       alpha
xsession_errors: 

backtrace:      Text file, 30404 bytes
maps:           Text file, 28159 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:837a15613e1d889e0768489b29367674187cc683
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:7d5f053141ef92931a09d921b01a75ede88405a9
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:399e7f8efe81136aec186cca6be44b311e522ff0
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:aff1702ece844eaaf3355f80a59225cd4a667617
:502baea197c0d7a4ad5de2a863b183af4a3e2f99
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:ea2ee443f17101c5825b8905682ed8e916451e5e
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:3a2d3c05a064bebeb8141c4fd55ca3928ba01a61
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:afbf8628922d4fe3c72ff5943a482c13eb0f0716
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:978b56cf4154fc0b06940739b8ea61afb9bb9b05
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:002ffc0a1fffcf5198d1e4ab0b2aa47ea112c518
:7452ab31f3eb9566cd959e7f0ec3b601cb81ef88
:24c1bb95aa098d5522eac1df000d5a15245224db
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:ec83415376b34f8d0397692dccc44d458f49600d
:e012145a98558b7d015f3ccf3cacfac44b498980
:a66b8597ba60a4e44bd0c948daac3dc723f4b552
:faa844e460702359079f4f15f1f881e87777abb6
:0dcf3b2e357f3ffe15e7f16f55a81e0bd79cf826
:5e390c01da7fab070e8bd1cabddf60b84a1e4da0
:d901210c1e549a645a3a6e781ccc9025e18bd845
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:3d01db5a08920c791c5621e5bcbc96ba2ecdbb83
:72e47bcd44cd459bbfb3646678798492c10bc9bd
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:a4e81fae08322e6f84d11a819f77d5261a6d695e
:33e0b3eb4f3da711e96b7fd0cfba0739ea6aa7fd
:67df2bb49cab75db85979307e67abeea70f7eb12
:527b6d0e7221d5552542b3a77a58979db0b68bf1
:ee591cae658f71ec77b3712bdd6003895cf1b80c
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:7523f9012d700a579c80e83f54445e7bfceb4eca
:b066800dcd5764b871028fdede58020a2c92d06d
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:e153523f32f26fe43c9fb271a49b2f25de388803
:9f178cc2f8fcb3288468e557853e972350b0055d
:a302ba45528254901b9e88269beb1d97736eb727
:5c34150e15029bbc9d7965ef063415f65a3f515d
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:891c915865769d9752759e14d988c423bac9991a
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:da56ad2340ec18c20161127f9fcff57d6206bf53
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:94afdb6742e53cd6d3a5e3c3bdde5c5e3d474969
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:4b045111479e1ec97d0ef5668482bf808e8dadba
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:23680663eaf556c3f69a14b823c5962cb1101b57
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:74c16aa5758aaebbecef0ffe71207269724ea4ab
:e62147b319d069cd17edf02876fed836eaff846c
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:a4d91548825ff9770ab9a3ce650d135d232d4556
:56a57ab651867f6fad2e8fff8dd0c54032be80fc
:59906e8d41b261c03c90134f348917ac1fdf22d8
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:c841bed373f0474ddacb168667d56598a75af11a
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

comment:
:Fresh install of Fedora 16 Beta RC1, gnome-fallback session.
:Run Contacts from Main Menu, hit "plus" button.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1316145342
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316145941
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1316145677
:/usr/bin/gnome-contacts gnome-contacts-0.1.4.1-1.fc16.i686 (Fedora Project) 1316146018
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316145360
:/usr/lib/folks/26/backends/telepathy/telepathy.so folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316145738
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1316145676
:/usr/lib/folks/26/backends/eds/eds.so folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316145738
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316145474
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1316145357
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316145668
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-5.fc16.i686 (Fedora Project) 1316145607
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1316145381
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316145360
:/usr/lib/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.i686 (Fedora Project) 1316145620
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1316145677
:/lib/librt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1316145361
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1316145480
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316145360
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1316145360
:/usr/lib/folks/26/backends/key-file/key-file.so folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316145738
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1316145610
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.i686 (Fedora Project) 1316145328
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.i686 (Fedora Project) 1316145360
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1316145465
:/usr/lib/libfolks-telepathy.so.25.1.1 folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316145738
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1316145341
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1316145721
:/usr/lib/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-3.fc16.i686 (Fedora Project) 1316145800
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1316145317
:/lib/libpthread-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316145547
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1316145354
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1316145358
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316145340
:/lib/libdl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1316145353
:/usr/lib/libfolks-eds.so.25.1.1 folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316145738
:/usr/lib/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1316145738
:/usr/lib/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1316145738
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110817-5.fc16.i686 (Fedora Project) 1316145774
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1316145351
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1316145420
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1316145354
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1316145357
:/lib/libc-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1316145342
:/lib/libm-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1316145356
:/usr/lib/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316145670
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1316145355
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1316145463
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1316145342
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1316145356
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1316145341
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1316145345
:/lib/libutil-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1316145358
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316145348
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1316145342
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1316145341
:/lib/libnss_files-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316145547
:/lib/libcrypt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316145941
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1316145379
:/lib/libresolv-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1316145352
:/usr/lib/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-2.fc16.i686 (Fedora Project) 1316145738
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1316145466
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.i686 (Fedora Project) 1316145798
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1316145349
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1316145341
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1316145466
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1316145393
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1316145358
:/usr/lib/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316145670
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-3.fc16.i686 (Fedora Project) 1316145354
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1316145617
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316145547
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1316145342
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1316145343
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316145348
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1316145449
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1316145347
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316145348
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1316145364
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1316145317
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316145348
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1316145360
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1316145356
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1316145607
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1316145345
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1316145357
:/usr/lib/folks/26/backends/libsocialweb/libsocialweb.so folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316145738
:/usr/lib/libfolks.so.25.1.1 folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316145738
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316145670
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316145668
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316145348
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1316145357
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1316145351
:/usr/lib/libfolks-libsocialweb.so.25.1.1 folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316145738
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316145668
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1316145354
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1316145465
:/lib/ld-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316145329
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1316145352
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1316145676

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=vbox
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b5ebadd46a15acefdabaa33c00000018-1316146651.489902-1564069630
:GNOME_KEYRING_CONTROL=/tmp/keyring-pDR4Vh
:IMSETTINGS_MODULE=none
:USER=alpha
:USERNAME=alpha
:MAIL=/var/spool/mail/alpha
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/alpha/.local/bin:/home/alpha/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/alpha
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1228
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/alpha
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=alpha
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7jsZftRltm,guid=689ad3053fc54461df0a173c00000088
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/alpha
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-alpha-5Q3npm/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1232,unix/unix:/tmp/.ICE-unix/1232
:GPG_AGENT_INFO=/tmp/keyring-pDR4Vh/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-pDR4Vh/ssh
:DESKTOP_STARTUP_ID=gnome-panel-1440-vbox-gnome-contacts-6_TIME3043887
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-contacts.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2497

smolt_data:
:
:
:General
:=================================
:UUID: 20e717e2-48e3-4951-b6b3-8b7253216531
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5605.36
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7 CPU         860  @ 2.80GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 30
:Number of CPUs: 1
:CPU Speed: 2802
:System Memory: 2014
:System Swap: 4031
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.1.0-0.rc6.git0.0.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_vbox-lv_root / ext4 4096 4096 12901535 11200393 10545033 3276800 3113872 3113872
:/dev/sda2 /boot ext4 1024 1024 495844 461517 435917 128016 127799 127799
:/dev/mapper/vg_vbox-lv_home /home ext4 4096 4096 10724150 10664768 10120000 2727936 2727592 2727592
:

var_log_messages:
:Sep 16 07:06:03 vbox kernel: [ 3048.046556] gnome-contacts[2497]: segfault at 0 ip 008baffc sp bfb91a30 error 4 in libfolks.so.25.1.1[885000+51000]
:Sep 16 07:06:04 vbox abrt[2507]: saved core dump of pid 2497 (/usr/bin/gnome-contacts) to /var/spool/abrt/ccpp-2011-09-16-07:06:03-2497.new/coredump (29274112 bytes)

Comment 1 Aleksandra Fedorova 2011-09-16 05:08:25 UTC
Created attachment 523499 [details]
File: maps

Comment 2 Aleksandra Fedorova 2011-09-16 05:08:27 UTC
Created attachment 523500 [details]
File: backtrace

Comment 3 Dan Callaghan 2011-10-09 01:01:06 UTC
Package: gnome-contacts-3.2.0.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Attempted to add a contact

Comment 4 Alexander Larsson 2011-10-20 16:33:03 UTC

*** This bug has been marked as a duplicate of bug 745252 ***


Note You need to log in before you can comment on or make changes to this bug.